<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="always_warn">အခ်ိန္တိုင္း သတိေပးခ်က္ျပပါ</string>
  <string name="details">သင္သည္ ႏုိင္ငံရပ္ျခားနံပါတ္ကို ေခၚဆိုေနသည့္အတြက္ ကုန္က်စရိတ္ရွိႏိုင္သည္။</string>
</resources>